<meta>
<script src="c.lua" type="client" cache="false"/>
<script src="s.lua"/>
<file src="Heros-WielkaStopa.dff"/>
<file src="Heros-WielkaStopa.txd"/>
<file src="Heros-PiesPunkto.dff"/>
<file src="Heros-PiesPunkto.txd"/>
<file src="Heros-ZabojczyKrolik.dff"/>
<file src="Heros-ZabojczyKrolik.txd"/>
<file src="Heros-StraznikPystyniKhazix.dff"/>
<file src="Heros-StraznikPystyniKhazix.txd"/>
<file src="Heros-HandlarzMirek.dff"/>
<file src="Heros-HandlarzMirek.txd"/>
<file src="Box.dff"/>
<file src="Box.txd"/>
<file src="font2.ttf"/>
</meta>